GETTY(8)

NAME
getty - suckless linux getty

SYNOPSIS
getty [tty [term [cmd [args...]]]]

DESCRIPTION
getty opens a tty device, prompts for a login name and by default invokes the /bin/login program. You can start another program instead of /bin/login via cmd with args. The hostname is printed in the login name prompt as well. The tty should be specified using an absolute path.

SEE ALSO
login(1)